@charset "gb2312";
*/
html{}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: bold;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
body {font-size:12px;color:#666}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
a, button { cursor:pointer}

/**********defined************/
body {color:#666; font-family:Arial;}
h1, h2 { font-weight:bold;}
h1, h2, h3, h4, h5, h6, p { line-height:1.2em; font-size:100%}
p{ line-height:1.5em}
h1{ font-size:22px}
h2{ font-size:14px;}
h3, h4, h5, h6{ font-size:12px}
strong { font-weight:bold;}
a { color: #06C;text-decoration: none}
a:hover { color: #f60; text-decoration: none} 
.cl:after{ content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{ zoom:1;}
.r { float:right}
.l { float:left}
.glay{ color:#333}
.mr-10{ margin-right:10px;}
.f14{ font-size:14px}

.mustgame_box .picworld { padding: 5px 0 0 20px}
.mustgame_box .picbox {margin:5px 5px 0; }
.picbox { float:left; margin:10px 0 0px; display:inline;}
.picbox a {width:100px; display:block; height:80px; padding-top:5px; border:solid 1px #EFF5FB}
.picbox a img{ width:50px; height:50px; border:solid 1px #ccc; padding:1px; margin:auto; display:block; background:#fff;}
.picbox a:hover img{ border:solid 1px #999}
.picbox a:hover{ background:#fff; border:solid 1px #E0ECF8}
.picbox a span{ display:block; padding-top:3px;overflow:hidden; text-align:center; line-height:18px; text-align:center;}
.picbox a:hover span{ color:#F60}

/**********page_search************/
.all{ width:924px; height:586px; margin:0 auto; background:url(/images/fuck_find_images/bg.png) 0 0 repeat-x; overflow:hidden;position: relative;}
.topbg { height:37px; width:300px; background:url(/images/fuck_find_images/topbg.png) 0 0 no-repeat}

.searchbox { height:40px; padding:12px 0 0 12px;}
#search_bar{ float:left; width:330px; position:relative}
.searchinput { width:213px; border:none; height:23px; padding:3px 5px; line-height:20px;background:url(/images/fuck_find_images/ui.png) 0 0 no-repeat; float:left; margin-right:8px;}
.but_go { width:82px; height:29px; background:url(/images/fuck_find_images/ui.png) 0 -58px no-repeat; margin:0; padding: 0; border:0; cursor: pointer;}
.but_go:hover {  background-position:-82px -58px;}
.keyword { float:left; line-height:30px;}
.keyword a { display:inline-block; margin:0 5px;}

.content_bt { padding: 0 0 0 12px;}
.mainbox { width:518px; height:250px; float:left}
.titletab { height:26px; overflow:hidden; width:204px; overflow:hidden; margin-left:5px;}
.titletab .cl { margin-left:-12px;background:url(/images/fuck_find_images/ui.png) -0 bottom no-repeat;}
.tab { font-family:微软雅黑; color:#A6B0BD; line-height:20px; cursor:pointer; height:26px; font-size:16px; float:left; margin:0 0 0 12px;  display:inline}
.tab.this {background:url(/images/fuck_find_images/ui.png) -456px 21px no-repeat; color:#546378;cursor:default;}
h3 { font-family:微软雅黑; color:#546378; line-height:20px; height:24px;font-size:16px; font-weight:100}
.picworld {}
.newlist {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
	width:500px;
}
.newlist tr {
    height: 28px;
    line-height: 28px;
}
.newlist td, .newlist th {
    border: 1px solid #EBF1F7;
	font-weight:400;
}
.newlist  b{font-weight:400}
.newlist th {
    background: none repeat scroll 0 0 #F3F6F9;
    color: #BFC8D2 !important;
    height: 33px;
    line-height: 33px;
}
.newlist .w172, .newlist .w94 {
    text-indent: 6px;
}
.newlist td {
    background:#FFF;
    height: 29px;
}
.newlist tr.hover td {
    background:#FFFBEC;
}
.titletab {
    width: 320px;
}
.newgame_expect_table {  padding:2px; width:500px; height:209px;background:url(/images/fuck_find_images/ui.png) -0 -666px no-repeat; margin:5px auto 0;}
.top10cu { display:none}
.w59{ width:59px; text-align:center}
.w94{ width:94px;}
.w38{ width:38px; text-align:center}
.w172{ width:172px; color:#868686 !important; overflow:hidden}
.w36{ width:36px; text-align:center}
.w58{ width:58px; text-align:center}
.w43{ width:43px; text-align:center}
.top10box { width:385px; float:left; overflow:hidden !important; position:relative; height:250px;}
#leftbut { width:16px; height:104px;background:url(/images/fuck_find_images/ui.png) -271px  -0 no-repeat; position:absolute; left:0; top:0; margin:69px 3px 0;}
#rightbut { width:16px; height:104px;background:url(/images/fuck_find_images/ui.png) -255px -0 no-repeat; position:absolute; margin:69px 3px 0;right:0; top:0;}
#leftbut:hover { background:url(/images/fuck_find_images/ui.png) -223px -0 no-repeat;}
#rightbut:hover { background:url(/images/fuck_find_images/ui.png) -239px -0 no-repeat;}
.top10box .cl .content {width:341px; overflow:hidden; position:absolute; left:22px;; top:0; height:250px;}
.top5{ margin-left:1px; float:left; display:inline}

.rankbox { position:relative; display:block; font-size:14px; text-indent:20px; width:169px; height:44px; line-height:44px;background:url(/images/fuck_find_images/ui.png) -0 -132px no-repeat;}
.rankbox:hover {background:url(/images/fuck_find_images/ui.png) -0 -88px no-repeat !important}
.rankbox.b1 {background:url(/images/fuck_find_images/ui.png) -287px -0 no-repeat;}
.rankbox.b2 {background:url(/images/fuck_find_images/ui.png) -287px -44px no-repeat;}
.rankbox.b3 {background:url(/images/fuck_find_images/ui.png) -287px -88px no-repeat;}
.rankbox b {width:9px; height:5px; position:absolute; left:4px; top:6px; z-index:3; display:block}
.num1{ background:url(/images/fuck_find_images/nub.png) -0 -10px no-repeat;}
.num2{ background:url(/images/fuck_find_images/nub.png) -0 -30px no-repeat;}
.num3{ background:url(/images/fuck_find_images/nub.png) -0 -50px no-repeat;}
.num4{ background:url(/images/fuck_find_images/nub.png) -0 -70px no-repeat;}
.num5{ background:url(/images/fuck_find_images/nub.png) -0 -90px no-repeat;}
.num6{ background:url(/images/fuck_find_images/nub.png) -0 -110px no-repeat;}
.num7{ background:url(/images/fuck_find_images/nub.png) -0 -130px no-repeat;}
.num8{ background:url(/images/fuck_find_images/nub.png) -0 -150px no-repeat;}
.num9{ background:url(/images/fuck_find_images/nub.png) -0 -170px no-repeat;}
.num10{ background:url(/images/fuck_find_images/nub.png) -0 -190px no-repeat;}
.top10content { position:absolute; width:2122em; left:0; top:0}

.top10content_1{width:341px; float:left;}

.tagbox { width:520px; float:left; height:230px;background:url(/images/fuck_find_images/ui.png) -0 -176px no-repeat; overflow:hidden; position:relative}
.mustgame_box{width:380px; float:left; height:230px;background:url(/images/fuck_find_images/ui.png) -0 -406px no-repeat;}


.tagbox .content { height:170px; padding:0 10px; overflow:hidden;}
.tagbox .content a{ padding:3px 10px;white-space:nowrap; line-height:24px; margin:4px 0; display:inline-block; font-family:微软雅黑}
.tagbox .content a.this{background:url(/images/fuck_find_images/ui.png) 0 -636px no-repeat; color:#FFF }
.tagbox h3{ height:40px; line-height:50px; text-indent:14px; overflow:hidden}

.c_tags { width:92px; height:29px;background:url(/images/fuck_find_images/ui.png) -380px -435px no-repeat; overflow:hidden; text-indent:-9999px; display:block; position:absolute; right:20px; top:10px}
.c_tags:hover {background:url(/images/fuck_find_images/ui.png) -380px -406px no-repeat;}

.mustgame_box h3{ height:20px; line-height:20px; padding:15px 0 0 14px; overflow:hidden}
.mustgame_box .title em { float:right; padding:15px 12px 0 0}
.font_20{ font-size:20px;}
.font_24{ font-size:24px;}
.font_28{ font-size:28px;}


.tagh3 { font-size:12px; padding:0 5px; margin:0 3px; font-family:宋体;background:url(/images/fuck_find_images/ui.png) 0 -636px no-repeat; color:#FFF; display:inline-block; line-height:20px; height:20px; vertical-align:middle}

/*搜索条部分*/
#input_search{}
#search_suggest{
	line-height:30px;
	top:76px;
	display:none ;
	position:absolute;
	max-height:180px;
	_height:30px;
	width:210px;
	border:1px solid #ccc;
	background:#FFF;
	padding:5px;
	left:9px;
}
#search_suggest a{
	display: block;
	height:30px;
	line-height:30px;
	padding: 0 0 0 5px;
	font-size:14px;
	color:#666;
}
#search_suggest a:hover,#search_suggest a.hover{
	background:#f0f0f0;
	color:#4e6587;
	text-decoration: none;
}


a.litjaa { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/listbut.png) -0 -0 no-repeat}
a.litjaa:hover{ background:url(/images/fuck_find_images/find20120509/listbut.png) -122px -0 no-repeat}

a.open_yy { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/listbut.png) -0 -38px no-repeat}
a.open_yy:hover{ background:url(/images/fuck_find_images/find20120509/listbut.png) -122px -38px no-repeat}

a.downing_yy { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/list_btn.png) -0 -38px no-repeat}
a.downing_yy:hover{ background:url(/images/fuck_find_images/find20120509/list_btn.png) -122px -38px no-repeat}

a.gz_yy { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/list_btn.png) -0 -0 no-repeat}
a.gz_yy:hover{ background:url(/images/fuck_find_images/find20120509/list_btn.png) -122px -0 no-repeat}

a.continue_yy { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/down_go_list.png) -0 -0 no-repeat}
a.continue_yy:hover{ background:url(/images/fuck_find_images/find20120509/down_go_list.png) -122px -0 no-repeat}


/******新增三个按钮*******/
a.az_yy { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/list_btn_newadd.gif) -0 -73px no-repeat}
a.az_yy:hover{ background:url(/images/fuck_find_images/find20120509/list_btn_newadd.gif) -122px -73px no-repeat}
a.azing_yy { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/list_btn_newadd.gif) -0 -38px no-repeat}
a.azing_yy:hover{ background:url(/images/fuck_find_images/find20120509/list_btn_newadd.gif) -122px -38px no-repeat}
a.ygz_yy { display:block; width:92px; height:32px; margin:0 auto; overflow:hidden; text-indent:-9999px; background:url(/images/fuck_find_images/find20120509/list_btn_newadd.gif) -0 -0 no-repeat}
a.ygz_yy:hover{ background:url(/images/fuck_find_images/find20120509/list_btn_newadd.gif) -122px -0 no-repeat}